#screening-view .panel-content {
    width: 690px;
    min-height: 582px;
    display: inline-block;
}

.screening-list-view .search {
    text-align: left;
}

.screening-list-view .contact-search {
    position: relative;
    display: inline-block;
}

.screening-list-view .contact-selection {
    display: inline-block;
}

.screening-list-view .contact-selection .contact {
    border: 1px solid #ccc;
    border-radius: 15px;
    padding: 5px 10px;
    margin-left: 10px;
    color: #777;
    font-size: 0.9em;
}

.screening-list-view .contact-selection .contact-name {
    display: inline-block;
    margin-right: 5px;
}

.screening-list-view .contact-selection .contact-remove {
    display: inline-block;
    cursor: pointer;
}

.screening-list-view .contact-search-result {
    position: absolute;
    top: 33px;
    left: 10px;
    width: 183px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: none;
}

.screening-list-view .contact-search-result.visible {
    display: block;
}

.screening-list-view .contact-search-result .search-result-item {
    padding: 5px;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.screening-list-view .contact-search-result .search-result-item:hover {
    background-color: #f3f3f3;
}

.screening-list-view .contact-search-result .search-result-item-count {
    text-align: center;
    color: #999;
    border-top: 1px solid #ddd;
    padding: 5px;
}

.screening-list-view .contact-search-result .search-result-placeholder {
    text-align: center;
    color: #999;
    padding: 5px;
}

.screening-list-view .asset-item {
    cursor: pointer;
    padding: 2px;
}

.screening-list-view .asset-item:hover {
    
}

.screening-list-view .asset-item img {
    display: block;
    width: 52px;
}

.screening-list-view .asset-item .asset-item-column {
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}

.screening-list-view .asset-item .asset-item-column.screeners {
    margin-right: 20px;
    color: #999;
}

.screening-list-view .asset-item .asset-item-column.asset-details {
    width: 350px;
}

.screening-list-view .asset-item .asset-title {
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.screening-list-view .asset-item .asset-description {
    color: #999;
    text-overflow: ellipsis;
    overflow: hidden;
}

.screening-list-view .asset-item .asset-screeners, .screening-list-view .asset-item .asset-views {
    text-align: center;
}

.screening-list-view .asset-item .asset-views {
    font-size: 1.1em;
}

.screening-list-view .asset-item .asset-views-text {
    color: #999;
}

.screening-list-view .asset-item .asset-created-date {
    color: #999;
    width: 130px;
}

.screener-items-container table td, .screener-items-container table th {
    padding: 5px;
}

.screener-items-container table thead {
    border-bottom: 1px solid #ccc;    
}

.screener-items-container table .col-num {
    text-align: right;  
}

.screener-items-container table tbody tr:nth-child(odd) {
    background-color: #f3f3f3;    
}